Source: golang-github-andreyvit-diff
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-sergi-go-diff-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-andreyvit-diff
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-andreyvit-diff.git
Homepage: https://github.com/andreyvit/diff
XS-Go-Import-Path: github.com/andreyvit/diff
Rules-Requires-Root: no

Package: golang-github-andreyvit-diff-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-sergi-go-diff-dev
Description: quick'n'easy string diffs for Golang
 Package diff contains quick'n'easy string diffing functions.
 .
 Documentation could be found on
 https://godoc.org/github.com/andreyvit/diff.
